.toolbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;

}
a:link {
	text-decoration: none;


}
.tiny {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
a:hover {
	color: #6666FF;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #3366CC;
}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.gray {
	color: #000000;
}
